Debian Bug report logs - #654384
pu: package libmtp/1.0.3-1+squeeze1

version graph

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Alessio Treglia <alessio@debian.org>

Date: Tue, 3 Jan 2012 10:30:01 UTC

Severity: normal

Tags: confirmed, squeeze

Fixed in version 6.0.4

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#654384; Package release.debian.org. (Tue, 03 Jan 2012 10:30:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessio Treglia <alessio@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 03 Jan 2012 10:30:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessio Treglia <alessio@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: pu: package libmtp/1.0.3-1+squeeze1
Date: Tue, 03 Jan 2012 11:26:03 +0100
[Message part 1 (text/plain, inline)]
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: pu

Hi,

I'd like to update libmtp 1.0.3 in Squeeze to add support for
Motorola Xoom devices, please see bug#650152.

The patch made by Jonathan Nieder is minimalistic and non-invasive,
you find it attached.

Thanks in advance for any reply.

-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[libmtp.squeeze1.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#654384; Package release.debian.org. (Thu, 12 Jan 2012 21:24:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Thu, 12 Jan 2012 21:24:11 GMT) Full text and rfc822 format available.

Message #10 received at 654384@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Alessio Treglia <alessio@debian.org>, 654384@bugs.debian.org
Subject: Re: Bug#654384: pu: package libmtp/1.0.3-1+squeeze1
Date: Thu, 12 Jan 2012 21:20:59 +0000
tag 654384 + squeeze confirmed
thanks

On Tue, 2012-01-03 at 11:26 +0100, Alessio Treglia wrote:
> I'd like to update libmtp 1.0.3 in Squeeze to add support for
> Motorola Xoom devices, please see bug#650152.

Assuming a sensibly finalised changelog, please go ahead; thanks.

Regards,

Adam





Added tag(s) squeeze and confirmed. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Thu, 12 Jan 2012 21:24:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#654384; Package release.debian.org. (Fri, 13 Jan 2012 17:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 13 Jan 2012 17:42:07 GMT) Full text and rfc822 format available.

Message #17 received at 654384@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: 654384@bugs.debian.org
Cc: Alessio Treglia <alessio@debian.org>
Subject: Re: Bug#654384: pu: package libmtp/1.0.3-1+squeeze1
Date: Fri, 13 Jan 2012 17:38:47 +0000
tag 654384 + pending
thanks
 
On Thu, 2012-01-12 at 21:20 +0000, Adam D. Barratt wrote:
> On Tue, 2012-01-03 at 11:26 +0100, Alessio Treglia wrote:
> > I'd like to update libmtp 1.0.3 in Squeeze to add support for
> > Motorola Xoom devices, please see bug#650152.
> 
> Assuming a sensibly finalised changelog, please go ahead; thanks.

I've just flagged the upload for acceptance; thanks.

Regards,

Adam





Added tag(s) pending. Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Fri, 13 Jan 2012 17:42:16 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 6.0.4, send any further explanations to Alessio Treglia <alessio@debian.org> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Sat, 28 Jan 2012 14:06:49 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 26 Feb 2012 07:39:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:50:07 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.